<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale tile_width="874" value="100.0" width="3493" height="2372" cols="4" tile_height="791" rows="3"/>
      <scale tile_width="873" value="50.0" width="1746" height="1186" cols="2" tile_height="593" rows="2"/>
      <scale tile_width="1024" value="29.3" width="1024" height="695" cols="1" tile_height="695" rows="1"/>
      <scale tile_width="768" value="22.0" width="768" height="521" cols="1" tile_height="521" rows="1"/>
      <scale tile_width="512" value="14.7" width="512" height="347" cols="1" tile_height="347" rows="1"/>
      <scale tile_width="256" value="7.3" width="256" height="173" cols="1" tile_height="173" rows="1"/>
      <scale tile_width="128" value="3.7" width="128" height="86" cols="1" tile_height="86" rows="1"/>
    </scales>
    <images maxWidth="3493" name="a_" maxHeight="2372" ext="jpg"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">1_19104_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-06-06 11:43:46</property>
    <property name="sku" type="text">1_19104_M</property>
    <property name="Kategorie 1" type="text">KWA_100056784</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
